/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.page-trade-up .section-other-trades {
    text-align: center;
    margin-top: 80px;
}

@media only screen and (max-width: 735px) {
    .page-trade-up .section-other-trades {
        text-align: left;
    }
}

@media only screen and (max-width: 735px) {
    .page-trade-up .section-other-trades {
        margin-top: 52px;
    }
}

.page-trade-up .section-other-trades .block {
    padding: 35px 0 25px;
    border-top: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
}

@media only screen and (max-width: 735px) {
    .page-trade-up .section-other-trades .block-link-headline {
        width: 300px;
    }
}

.section-hero .hero-img {
    margin-top: 90px;
}

@media only screen and (max-width: 1068px) {
    .section-hero .hero-img {
        margin-top: 90px
    }
}

@media only screen and (max-width: 735px) {
    .section-hero .hero-img {
        margin-top: 40px
    }
}

.page-trade-up .section-trade-up {
    margin-top: 80px;
}

.section-hero .section-headline {
    margin-top: 47px
}

@media only screen and (max-width: 1068px) {
    .section-hero .section-headline {
        margin-top: 36px
    }
}

@media only screen and (max-width: 735px) {
    .section-hero .section-headline {
        margin-top: 0
    }
}

.section-hero {
    padding-top: 4px
}

@media only screen and (max-width: 735px) {
    .section-hero {
        padding-top: 42px
    }
}


@media only screen and (max-width: 1068px) {
	.page-trade-up .section-trade-up .section-content p{
		padding: 0 35px;
	}
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 